Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IIOP_Factory.cpp File Reference

`#include "IIOP_Factory.h"`
`#include "IIOP_Acceptor.h"`
`#include "IIOP_Connector.h"`
`#include "ace/OS_NS_strings.h"`

Include dependency graph for IIOP_Factory.cpp:

## Functions
const char * | get_rcsid_tao_IIOP_Factory (const char *)
## Variables
const char * | rcsid_tao_IIOP_Factory = get_rcsid_tao_IIOP_Factory ( rcsid_tao_IIOP_Factory )
const char | prefix_ [] = "iiop"

## Function Documentation

const char* get_rcsid_tao_IIOP_Factory | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char prefix_[] = "iiop"`[static]`

const char* rcsid_tao_IIOP_Factory = get_rcsid_tao_IIOP_Factory ( rcsid_tao_IIOP_Factory )`[static]`